@media screen and (max-width: 640px) {
.col-2 {
	width: 100%;
	display: block;
	}
}


@media screen and (max-width: 767px) {
	.col-2, .col-3, .col-4 {
	width: 100%;
	display: block;
	padding-left: 20px;
	}
	.exhibit-box.col-1,
	.exhibit-box.col-3 {
	padding-left: 0;	
}
}

@media screen and (min-width: 768px) {
.col-1 {
    width: 100%;
	}
.col-2 {
    width: 50%;
	display: inline-block;
	vertical-align: top;
	}
.col-3 {
    width: 33.33%;
	display: inline-block;
	vertical-align: top;
	}

.col-4 {
	display: inline-block;
    width: 25%;
	vertical-align: top;
	}
	.col-2, .col-3, .col-4 {
	padding-left: 40px;
	}
	.exhibit-box.col-1,
	.exhibit-box.col-3,
	.exhibit-box.col-4 {
	padding-left: 0;
}
}


@media screen and (min-width: 10px) {
p {
    font-size: 0.85em;
}
.desktop-only, #desktop-nav {
    display: none;
}
.mobile-only {
    display: block;
}

.card-regular {
    width: 100%;
}

.slider-container {
    height: 550px;
}

.slide-content {
    margin: 0;
    padding: 0;
    height: 550px;
}
.slide-title, .slide-info {
    display: block;
    margin: 0;
    min-width: 100%;
}
.slide-title {
    min-height: 70px;
    width: 100%;
}
.slide-info {
    padding-bottom: 50px;
    z-index: 0;
    float: left;
}
.slide-info p {
    margin: 0.5em 0.25em 1em;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.2em;
}
.slide-title-normal {
    font-size: 1.5em;
    line-height: 1em;
}
.slide-title-large {
    font-size: 2em;
    line-height: 1em;
}
.slide-title-jumbo {
    font-size: 2.5em;
}
.slide-caption {
    display: none;
}
.slide-photo-container {
    height: 390px;
    position: relative;
}
.slide-photo,
.slide-overlay {
    height: 390px;
    overflow: hidden;
    position: absolute;
}
.slide-overlay {
	width: 100%;
}
.slide-photo {
	width: 100%;
}
.slide-photo.crop {
	width: 120% !important;
}
.pc-no-crop {
	background-position: center center;
	background-size: contain;
}
.crop {
	animation-name: animatedHero;
	animation-duration: 20s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
    animation-direction: alternate;
 	-webkit-animation-name: animatedHero;
	-moz-animation-name: animatedHero;
    -webkit-transition:background-position 20s ease-in;  
    -moz-transition:background-position 20s ease-in;  
    -o-transition:background-position 20s ease-in; 
	transition:none;
   }
  
@-webkit-keyframes animatedHero {
   from {
     -webkit-transform: translateX(0);
   }
   to { 
     -webkit-transform: translateX(-5%);
   }
} 
@-moz-keyframes animatedHero {
   from {
     -moz-transform: translateX(0);
   }
   to { 
     -moz-transform: translateX(-5%);
   }
} 
/*@keyframes animatedHero {
	from { background-position: 30% 50%; }
	to { background-position: 70% 50%; }
}*/

.slide-photo {
    z-index: 0;
}
.slide-overlay {
    background-position: center center;
}
.no-crop {
    background-position: center center;
}
.slide-overlay {
    z-index: 8;
}

.card-photo-stretch {
    max-width: none;
    width: 250%;
}
.card-regular {
    min-height: 400px;
}

/*.card-regular p,
.card-regular h2,
.card-regular h3,
.card-regular h4,
.card-regular h5 {
	padding-left: .8em;
	padding-right: .8em;
}*/
.card-content {
	padding-bottom: 0;
}

.card-regular h2 {
    font-size: 1.7em;
}
.inlineblock {
    padding: 0 10px;
}

#department-mobile {
    color: #ffffff;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
#department-mobile h2 {
    margin: 0 0 -110px;
    padding-left: 20px;
    padding-right: 20px;
}
.department-text {
    float: left;
    margin-top: 70px;
    min-width: 300px;
    padding: 30px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 99;
}
.department-text p {
    font-size: 1.2em !important;
}
.department-mobile-photo {
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center 75%;
    height: 100%;
    opacity: 0.2;
    position: relative;
    top: -80px;
}
.department-mobile-photo img {
    height: 570px;
    overflow: hidden;
    width: auto;
}
.department-icon {
    top: 110px;
}
.fa-lg {
    font-size: 3.5em;
    padding: 0.2em;
}
.footer-module {
    display: block;
    text-align: center;
}
#footer-social {
	margin-top: 20px;
}
#footer-social h5,
.footer-module:nth-of-type(2) {
    display: none;
}
.feature-box h2 {
    font-size: 0.9em;
    line-height: 1em;
}
.section-headline-content h2 {
    font-size: 1.5em;
    line-height: 1.2em;
}
.card_photo_text {
    padding: 0;
}

.photo_text_photo {
    display: block;
    height: 15em;
    overflow: hidden;
}
.photo_text_text {
    box-shadow: 0 -18px 30px -2px rgba(0, 0, 0, 0.04) inset;
    padding: 1.5em;
}
.photo_text_text a {
    color: #d81b60;
    text-decoration: none;
}
.flex-control-nav {
    bottom: 170px;
}
.flex-direction-nav a {
    top: 150px;
}

.text-two-column {
    display: block;
    font-size: 0.85em;
}
.text-two-column h2,
.text-two-column h3,
.text-two-column h4,
.text-two-column h5 {
	padding-left: 0;
	padding-right: 0;
}

.text-two-column h2 {
	font-size: 2.5em;
}

.text-two-column h5 {
	font-size: 1.1em;
	line-height: 1em;
}

.text-two-column h5 {
	font-size: 1.1em;
	line-height: 1em;
}
.text-two-column li {
	font-size: 1.4em;
	width: 90%;
}

.text-two-column p {
	font-size: 1.3em;
}

.text-three-column li {
	font-size: 1em;
	width: 90%;
}
.text-three-column ul:nth-of-type(1) {
	padding-bottom:0
}
.photo_box {
	height: 320px;
	padding: 0;
	margin: 0;
}
.photo_text_text {
	min-height: inherit;
}
.footer-module {
	padding-top: 20px;
	padding-bottom: 0;
	}
	
.text-photobox ul {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: .9em;
	color: #444;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 1em;
	font-weight: 400;
}
.text-photobox li {
	color: inherit;
	list-style: none;
	text-align: left;
	margin-left: 0;
	margin-top: .25em;
}
.text-photobox ul ul {
	margin-bottom: 0;
}
.text-photobox ul ul li {
	padding-left: 1em;
}
.exhibit-infobox h2 {
	font-size: 1.3em;
}
.section-label h2 {
	font-size: 1.3em;
	padding: 23px 0 22px 16px;
	}
}
@media screen and (min-width: 320px) {
}
@media screen and (min-width: 360px) {
}
@media screen and (min-width: 481px) {
	#page {
	    max-width: 768px;
	}
	.feature-box {
	    display: inline-block;
	    font-size: 1em;
	    width: 50%;
	}
	.feature-box {
	    width: 100%;
	}
	.card-photo-stretch {
	    max-width: none;
	    width: 150%;
	}
	.card-content {
	    width: 85%;
	}
	.feature-box h2 {
	    font-size: 1.1em;
	}
	.slide-title-normal {
    font-size: 2em;
    line-height: 1em;
	}
	.slide-title-large {
    font-size: 2.5em;
    line-height: 1em;
	}
	.slide-title-jumbo {
    font-size: 3.5em;
	}
	#department-mobile h2 {
    margin: 0 0 -90px;
	}

}
@media screen and (max-width:640px) {
	.card-button-row {
		margin: 30px 0 10px;
	}
	.card-button {
		height: 56px;
		font-size: .9em;
		min-width: 200px;
		margin: 6px;
	}


}
@media screen and (min-width:641px) {
	.card-button-row {
		margin: 30px 0 10px;
	}
	.card-button {
		height: 60px;
		font-size: 1.25em;
	}

}
@media screen and (max-width: 767px) {
	#site-menu-btn {
	    display: block;
	}
	#mobile-nav {
	    margin-top: 61px;
	    position: absolute;
	    top: -1500px;
	    width: 100%;
		background-image: url("images/patterns/p1-light.png");
		background-color: #ffffff;
	    color: #00838f;
	}
	.main-navigation {
	background: none;
	}
	#logo {
	display: none;
	}
	.main-navigation li {
	    float: left;
	}
	.secondary-nav, .lang-item {
	    margin: 0;
	    padding: 0;
	}
	#primary-menu {
	}
	ul#primary-menu {
		margin-left: 0;
	   }
	#primary-menu li:nth-child(2n) {
	    background-color: #fdfdfd;
	    background-image: url("images/patterns/tri-line-gray.png");
	}
	
	ul#primary-menu li a:hover,
	ul#secondary_en li a:hover {
	    background-color: #67d2fe;
	    color: #ffffff;
	    text-decoration: none;
	}
	
	ul#primary-menu li	 {
		margin: 0;
		padding: 0;
	    border-top: 1px solid #eeeeee;
	}
	
	#primary-menu li,
	#secondary_en li {
		width: 100%;
	}
	.menu-main_es-container,
	.menu-main_en-container,
	.menu-secondary_en-container,
	.menu-secondary_es-container {
	    display: block;
	    margin: 0;
	    position: relative;
	    width: 100%;
	}

	.menu-main_es-container,
	.menu-main_en-container,
	.menu-secondary_en-container,
	.menu-secondary_es-container {
	    display: block;
	    margin: 0;
	    position: relative;
	    width: 100%;
	}
	
	.menu-main_en-container ul li:nth-child(2) a,
	.menu-main_es-container ul li:nth-child(2) a {
		padding-left: 20px;
	}
	.menu a:link {
	    display: block;
	    font-size: 2.4em;
	    line-height: 2.5em;
	    padding-left: 20px;
	}
	.slide-overlay a {
	    opacity: 0;
	}
	.feature-box {
	    width: 50%;
	}
	.department-text p {
		line-height: 1.25em;
		font-weight: 300;
		width: 80%;
		margin:0 auto;
	}
	.large-text p {
	font-size: 1.2em;
	}
	.card-photo-wrapper {
		background-position: center center;
	}
	#department-mobile .flex-control-nav {
		top: 24px;
		display: none;
	}
	#department-mobile .flex-direction-nav a {
		top: 118px;
		opacity: .5;
	}
	.card-padding {
		padding:0;
	}
	.flex-control-nav {
	z-index: -1 !important;
	}	
	.section-label-button {
	display: none;
/*	font-size: 1em;
	padding: 16px 10px 4px 10px;*/
	}
	.section-label-button .buttons-icon {
	display: none;
}
.slide-right-nav {
	display:none;
}
.slider-container .flex-direction-nav a {
	display: none !important;
}  
#pc-slider-container.slider-container,
#pc-slider-container .slide-content,
#pc-slider-container.slide-photo-container {
	height: 100%!important;
	min-height: 300px;
}
.pc-title {
	font-size: 1.5em;
	font-weight: 400;
}
#pc-detail p {
	font-size: 1em;
}
#pc-detail .card-regular {
	min-height: 250px;
}
#pc-detail div:nth-of-type(3) {
	display: none; /*hides column #2 from detail module*/
}
#pc-slider-container .slide-content {
	top: 0;
}
}
@media screen and (min-width: 768px) {
.desktop-only {
    display: block;
}
#desktop-nav {
    display: inline-block;
    position: absolute;
    width: 100%;
}
.mobile-only {
    display: none!important;
}
#menu-main {
    display: none;
}
#mobile-nav {
    display: none;
    position: absolute;
    top: -1500px;
    width: 100%;
}
.menu-main_en-container li,
.menu-main_es-container li {
	margin: 0 0 0 -1px;
	padding-left: 0;
}

.menu a:link {
    display: inline-block;
    font-size: .9em;
    padding: 20px 14px 6px 14px;
}

.menu-secondary_en-container a:link {
    display: inline-block;
    font-size: 1em;
    padding: 21px 14px 11px;
    margin-top: -13px;
}
ul#primary-menu li a, .menu-secondary_en-container a {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    height: 61px;
}
ul#primary-menu li a:hover,
.menu-secondary_en-container a:hover
 {
	background-image: url("images/patterns/p1-light.png");
	background-color: #ffffff;
    color: #00838f;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}
.menu-main_en-container,
.menu-main_es-container {
    width: 100%;
    margin-right: 100px;
}
.menu-main_en-container ul li:nth-child(2) a,
.menu-main_es-container ul li:nth-child(2) a {
	padding-left: 50px;
}


.feature-box {
    display: inline-block;
    width: 25%;
}
.feature-box h2 {
    font-size: 1.1em;
}
#page {
    max-width: 1200px;
}
#site-menu-btn {
    display: none;
}
.slide-photo {
	width: 100%;
}
.slide-photo-container {
    height: 487px;
    position: absolute;
}
.slide-photo, .slide-overlay {
    background-position: center center;
    height: 487px;
    overflow: hidden;
    position: absolute;
}
.slide-photo {
	width: 100%;
}
.slider-container {
    height: 477px;
    max-width: 1200px;
    width: 100%;
}
.no-crop {
    background-position: right top !important;
}

.slide-photo.crop {
	width: 110% !important;
}
.slide-title {
    margin-top: 100px;
    max-width: 400px;
}

.slide-info {
    margin-top: 10px;
    padding: 0 20px;
}
.slide-title, .slide-info {
    margin-left: 60px;
}
.slide-title {
    display: inline-block;
    min-height: inherit;
    min-width: 100px;
    position: relative;
}
.slide-title, .slide-info {
    float: none;
    overflow: hidden;
    text-align: left;
    vertical-align: middle;
    width: inherit;
    z-index: 9;
}
.slide-title-normal {
    font-size: 2.3em;
    line-height: 1em;
}
.slide-title-large {
    font-size: 3em;
    line-height: 1em;
}
.slide-title-jumbo {
    font-size: 4em;
}
.slide-info {
    display: table;
    max-width: 400px;
    min-height: inherit;
    min-width: 0;
    position: relative;
}
.slide-content {
    height: 487px;
    overflow: hidden;
	margin-right: 60px; /*VARA fix*/
}
.slide-content p {
    color: #ffffff;
}
.slide-caption p {
    font-size: 1em;
    font-weight: 400;
}
.card-content {
    width: 100%;
    padding-bottom: 35px;
}
.card-content p, .card-content h2 {
    margin: 0 auto;
    width: 85%;
}
.card-photo-stretch {
    max-width: none;
    width: 100%;
}
.card-photo-wrapper {
}
.slide-caption {
    display: inherit;
}
.card-regular h2 {
    font-size: 2.5em;
}
#department-slider {
    max-height: 700px;
}
#department-photos {
}
#department-icons {
	margin: 0 auto;
    position: relative;
    top: -20px;
    width: initial;
}
.department-icon {
    top: 0;
}
#department-icons li {
    width: 140px !important;
}
.department-label {
	font-size: 1.2em;
	font-weight: 400;
}
.department-text {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 200;
    height: auto;
	left: 100%;
    margin-left: -98%;
    margin-top: 320px;
    max-width: 90%;
    position: absolute;
    text-align: center !important;
    z-index: 1;
}
.department-text p {
    font-size: 1.3em !important;
    font-weight: 200;
    text-align: center;
}

.section-headline-content h2 {
    font-size: 2em;
}

.site-footer {
    min-height: 320px !important;
    width: 100%;
}
.footer-module {
    display: table-cell;
    text-align: left;
}
.footer-module:nth-of-type(2), .footer-module:nth-of-type(3) {
    display: table-cell;
    padding-right: 50px;
}
.footer-module:first-of-type {
    padding-left: 40px;
    padding-right: 120px;
}

.fa-lg {
    font-size: 2em;
    padding: 0.1em;
}
.card_photo_text {
    min-height: 400px;
}
.photo_text_photo {
    display: table-cell;
    height: 15em;
    overflow: hidden;
}
.photo_text_text {
    display: table-cell;
 /*   padding-left: 30px;*/
    padding-top: 35px;
}
.flex-control-nav {
    bottom: 30px;
}
.flex-direction-nav a {
    top: 180px;
}
.text-two-column {
    display: inline-block;
    font-size: .9em;
}
.text-two-column p {
	font-size: 1.1em;
}
.card-padding {
	padding: 0 0 20px 0;
}
.card-padding .col-2 h4,
.card-padding .col-2 p,
.card-padding .col-3 h4,
.card-padding .col-3 p  {
	margin-right: 1em;
}
.card_photo_text {
	padding: 0;
}
.card-button-row {
   /* margin: 72px 0 10px;*/
}
.text-three-column li {
	width: 90%;
}
.text-three-column {
/*	padding-left: 40px;*/
}
.text-three-column div:nth-of-type(3),
.text-three-column div:nth-of-type(4) {
	padding-left: 40px;
}
.text-three-column ul:nth-of-type(1) {
	padding-bottom:20px
}

.card-regular p, .card-regular h2, .card-regular h3, .card-regular h4, .card-regular h5 {
    padding-left: 0;
    padding-right: 0;
}
.text-two-column li {
	font-size: 1.2em;
}
.text-three-column li {
    font-size: 1em;
}
.photo_box {
    height: 100%;
    padding: 0;
    margin: 0;
    min-height: 320px;
}

/*Text Photobox*/
.text-photobox div:nth-of-type(2) {
	padding-right: 40px;
}
.text-photobox ul {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: .9em;
	color: #444;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 1em;
	font-weight: 400;
}
.text-photobox li {
	color: inherit;
	list-style: none;
	text-align: left;
	margin-left: 0;
	margin-top: .25em;
}
.text-photobox ul ul {
	margin-bottom: 0;
}
.text-photobox ul ul li {
	padding-left: 1em;
}
.large-text p {
	font-size: 1.3em;
	}
.text-two-column li {
	width: 70%;
}
.exhibit-infobox h2 {
	font-size: 1em;
}
.section-label h2 {
font-size: 1.875em;
padding: 13px 0 12px 16px;
}
#footer-social h5 {
	display: block;
}
.pc-title {
	font-size: 2em;
}
#pc-detail p {
	font-size: 1em;
}


}


@media screen and (min-width: 890px) {
	.menu a:link {
	font-size: 1.125em;
    padding: 18px 14px 6px;
	}
	.icon-facebook, .icon-twitter {
    margin-top: 3px;
    position: relative;
	}
	#social-icons {
	height: 58px;
	}
	.menu-main_en-container li {
    margin: 0;
	}
	.menu-secondary_en-container a:link {
    margin-top: -13px;
    margin-right: 10px;
    padding-top: 22px;
	}
	.footer-module:first-of-type {
    padding-left: 40px;
    padding-right: 250px;
	}
	.section-headline-content h2 {
	    font-size: 3em;
	}
	.card-content p, .card-content h2 {
    margin: 0 auto;
    width: 90%;
	}
	.card-regular h4, .card_photo_text h4 {
    font-size: 1.4em;
    line-height: 1em;
	}
	.card_photo_text p {
	font-size: 1em;
	}
	.text-three-column li {
	width: 80%;
	}
	.text-three-column div:nth-of-type(3) {
	padding-left: 100px;
	}
	.text-three-column div:nth-of-type(4) {
	padding-left:80px;
	}
	.exhibit-infobox h2 {
	font-size: 1.3em;
	}
.flex-direction-nav a {
    top: 200px;
}
}

@media screen and (min-width: 1024px) {
	.feature-box h2 {
    font-size: 1.3em;
	}
	.card-regular h2 {
    font-size: 3em;
	}
	#department-slider {
    max-height: 700px;
	}
	#department-icons li {
    width: 230px !important;
	}
	.department-text {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 200;
    height: auto;
    margin-left: -96%;
    margin-top: 380px;
    max-width: 90%;
    position: absolute;
    text-align: center !important;
    z-index: 1;
	}
	.department-text p {
    font-size: 1.5em !important;
    font-weight: 200;
    text-align: center;
	}
	.large-text {
	margin:0 auto;
	width: 75%!important;
	}
	.large-text p {
	line-height: 1.3em;	
	font-size: 1.5em;
	}
	.footer-module:first-of-type {
    padding-left: 40px;
    padding-right: 390px;
	}
	.text-three-column li {
	width: 90%;
	}
	.slide-title {
    margin-top: 150px;
	max-width: 570px;
	}
	.slide-title {
	max-width: 550px;
	}
	.slide-title-normal {
    font-size: 2.7em;
    line-height: 1em;
	}
	.slide-title-large {
    font-size: 4em;
    line-height: 1em;
	}
	.slide-title-jumbo {
    font-size: 5em;
	}
}
